
TYPO3.Flow - Feature # 38627

Status: Rejected Priority: Could have
Author: Adrian Föder Category: Reflection
Created: 2012-07-04 Assigned To: Adrian Föder
Updated: 2012-12-05 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Reflect which classes have properties with an annotation
Description

Augment the reflection information with data about which classes have properties annotated by a specific annotation.

History
#1 - 2012-07-04 10:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11983

#2 - 2012-07-04 15:57 - Karsten Dambekalns

What would be the use case for this?

#3 - 2012-12-05 12:07 - Adrian Föder
- Status changed from Under Review to Rejected
